<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>SPA routing</title>

        <base href="/">
    </head>
    <body>

        <my-app></my-app>
        <noscript>
            Please enable JavaScript to view this website.
        </noscript>

        <script src="node_modules/@webcomponents/webcomponentsjs/webcomponents-loader.js"></script>
        <script type="module" src="src/my-app.js" crossorigin></script>
    </body>
</html>
